/* system
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/system/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/system/mv_bg_sp.webp);
  }
}

.c-tbl_base.-half th {
  text-align: center;
}
.c-tbl_base.-half th,
.c-tbl_base.-half td {
  width: 50% !important;
}

.p-system_graph {
  width: 50%;
  margin: auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .p-system_graph {
    width: 100%;
    margin-bottom: 16px;
  }
}